## qubes-gui-common 2.0.4jessie1

=== debian/changelog ===
qubes-gui-common (2.0.3devel2) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 17:07:07 +0200

qubes-gui-common (2.0.3devel1) jessie; urgency=medium

  * Test build

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 05:01:37 +0200

qubes-gui-common (2.0.3) jessie; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Introduce WINDOW_FLAG_MINIMIZE for msg_window_flags
  * version 2.0.3

  [ Davíð Steinn Geirsson ]
  * Initial debian packaging

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 26 Jul 2014 04:55:55 +0200

qubes-gui-common (2.0.2) jessie; urgency=low

  * Initial Release.

 -- Davíð Steinn Geirsson <david@dsg.is>  Mon, 21 Apr 2014 16:56:31 +0000
