## qubes-gui-common 4.0.2%2Bdeb11u1

=== debian/changelog ===
qubes-gui-common (4.0.2+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 02 May 2018 18:34:40 +0200

qubes-gui-common (4.0.2) unstable; urgency=medium

  [ Frédéric Pierret ]
  * Create .spec.in and Source0
  * spec.in: add changelog placeholder

  [ Marek Marczykowski-Górecki ]
  * travis: update fedora versions
  * travis: add centos7

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 02 May 2018 18:34:40 +0200

qubes-gui-common (4.0.1) unstable; urgency=medium

  * Fix link to documentation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 26 Sep 2017 23:17:27 +0200

qubes-gui-common (4.0.0) unstable; urgency=medium

  * travis: initial version
  * travis: drop debootstrap workaround
  * travis: update for Qubes 4.0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sun, 09 Apr 2017 13:51:05 +0200

qubes-gui-common (3.2.0) wheezy; urgency=medium

  * Add MSG_WMCLASS message
  * GUI Protocol version 1:1

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 05 May 2016 02:27:50 +0200

qubes-gui-common (3.0.3) wheezy; urgency=medium

  [ Rafał Wojdyła ]
  * windows: don't invoke any compiler

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Thu, 03 Sep 2015 02:45:59 +0200

qubes-gui-common (3.0.2) wheezy; urgency=medium

  * rpm: fix file permissions of packaged files

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Apr 2015 22:05:43 +0200

qubes-gui-common (3.0.1) wheezy; urgency=medium

  [ Jason Mehring ]
  * debian: Update changelog version to 3.0.0

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Fri, 27 Mar 2015 00:29:18 +0100

qubes-gui-common (3.0.0) jessie; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * version 3.0.0

 -- Jason Mehring <nrgaway@gmail.com>  Thu, 12 Mar 2015 04:03:33 -0400

qubes-gui-common (2.0.4) jessie; urgency=medium

  [ Marek Marczykowski-Górecki ]
  * Introduce WINDOW_FLAG_MINIMIZE for msg_window_flags
  * version 2.0.3

  [ Davíð Steinn Geirsson ]
  * Initial debian packaging

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 22 Nov 2014 16:59:11 +0100
