## qubes-gui-common 4.1.0%2Bdeb9u1

=== debian/changelog ===
qubes-gui-common (4.1.0+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Wed, 27 Feb 2019 03:53:36 +0100

qubes-gui-common (4.1.0) unstable; urgency=medium

  [ Simon Gaiser ]
  * New protocol version 1.2

  [ Marek Marczykowski-Górecki ]
  * Fix indentation

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Wed, 27 Feb 2019 03:53:36 +0100
