## qubes-gui-common 4.1.0%2Bdeb11u1

=== debian/changelog ===
qubes-gui-common (4.1.0+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Wed, 27 Feb 2019 03:53:36 +0100
