## qubes-gui-common 4.1.1%2Bdeb9u1

=== debian/changelog ===
qubes-gui-common (4.1.1+deb9u1) stretch; urgency=medium

  * Build for stretch

 -- Builder <user@localhost>  Sat, 04 Apr 2020 05:31:25 +0200

qubes-gui-common (4.1.1) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * travis: switch to bionic

  [ Paweł Marczewski ]
  * Introduce MSG_CURSOR (VM to GUI)

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Sat, 04 Apr 2020 05:31:25 +0200
