## qubes-gui-common 4.1.1%2Bdeb10u1

=== debian/changelog ===
qubes-gui-common (4.1.1+deb10u1) buster; urgency=medium

  * Build for buster

 -- Builder <user@localhost>  Sat, 04 Apr 2020 05:31:25 +0200
