## qubes-gui-common 4.1.1%2Bdeb11u1

=== debian/changelog ===
qubes-gui-common (4.1.1+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Sat, 04 Apr 2020 05:31:25 +0200
