## qubes-gui-common 4.1.1%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.1.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Sat, 04 Apr 2020 05:31:25 +0200
