## qubes-gui-common 4.2.1%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.2.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 12 Oct 2022 04:03:08 +0200
