## qubes-gui-common 4.2.2%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.2.2+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Thu, 16 Feb 2023 02:57:35 +0100
