## qubes-gui-common 4.2.3%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.2.3+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Wed, 01 Mar 2023 14:10:24 +0100
