## qubes-gui-common 4.2.4%2Bdeb11u1

=== debian/changelog ===
qubes-gui-common (4.2.4+deb11u1) bullseye; urgency=medium

  * Build for bullseye

 -- Builder <user@localhost>  Tue, 25 Apr 2023 23:01:48 +0200

qubes-gui-common (4.2.4) unstable; urgency=medium

  [ Frédéric Pierret (fepitre) ]
  * Rework Archlinux packaging
  * archlinux: support for new packaging in legacy builder

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 25 Apr 2023 23:01:48 +0200
