## qubes-gui-common 4.2.4%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.2.4+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 25 Apr 2023 23:01:48 +0200
