## qubes-gui-common 4.2.4%2Bdeb13u1

=== debian/changelog ===
qubes-gui-common (4.2.4+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Tue, 25 Apr 2023 23:01:48 +0200
