## qubes-gui-common 4.2.5%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.2.5+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Tue, 13 Aug 2024 04:30:30 +0200

qubes-gui-common (4.2.5) unstable; urgency=medium

  * rpm: mark package as noarch

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Tue, 13 Aug 2024 04:30:30 +0200
