## qubes-gui-common 4.2.5%2Bdeb13u1

=== debian/changelog ===
qubes-gui-common (4.2.5+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Tue, 13 Aug 2024 04:30:30 +0200
