## qubes-gui-common 4.3.0%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.3.0+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 21 Oct 2024 17:35:59 +0200

qubes-gui-common (4.3.0) unstable; urgency=medium

  [ Ali Mirjamali ]
  * Increase maximum clipboard allowed size to 256KB

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 21 Oct 2024 17:35:59 +0200
