## qubes-gui-common 4.3.0%2Bdeb13u1

=== debian/changelog ===
qubes-gui-common (4.3.0+deb13u1) trixie; urgency=medium

  * Build for trixie

 -- Builder <user@localhost>  Mon, 21 Oct 2024 17:35:59 +0200
