## qubes-gui-common 4.3.1%2Bdeb12u1

=== debian/changelog ===
qubes-gui-common (4.3.1+deb12u1) bookworm; urgency=medium

  * Build for bookworm

 -- Builder <user@localhost>  Mon, 07 Apr 2025 11:57:58 +0200

qubes-gui-common (4.3.1) unstable; urgency=medium

  [ Rafał Wojdyła ]
  * Fix for Windows compilers
  * windows: support builder v2

 -- Marek Marczykowski-Górecki <marmarek@invisiblethingslab.com>  Mon, 07 Apr 2025 11:57:58 +0200
